<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_p4WjMMvAEeS04ZWGEe25Bw" id="_p238gMvAEeS04ZWGEe25Bw" label="HDFS" version="0.1" statusCode="" item="_p4WjMsvAEeS04ZWGEe25Bw" displayName="HDFS">
    <author href="../../../../talend.project#_Sz3S4rsLEeyX4tpnHHxUyQ"/>
    <additionalProperties xmi:id="_0JP1UCsjEeyZhpkA0BnDFQ" key="import_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_0JP1USsjEeyZhpkA0BnDFQ" key="import_product_version" value="8.0.1.20211011_1937-SNAPSHOT"/>
    <additionalProperties xmi:id="_0JP1UisjEeyZhpkA0BnDFQ" key="import_date" value="2022-04-13T17:12:18.179+0200"/>
    <additionalProperties xmi:id="_0JP1UysjEeyZhpkA0BnDFQ" key="created_product_fullname" value="Talend Real"/>
    <additionalProperties xmi:id="_0JP1VCsjEeyZhpkA0BnDFQ" key="created_product_version" value="time Big Data Platform-6.5.0.20171019_1931-SNAPSHOT"/>
    <additionalProperties xmi:id="_0JP1VSsjEeyZhpkA0BnDFQ" key="created_date" value="2015-03-16T17:41:43.265+0800"/>
    <additionalProperties xmi:id="_0JP1VisjEeyZhpkA0BnDFQ" key="modified_product_fullname" value="Talend Real"/>
    <additionalProperties xmi:id="_0JP1VysjEeyZhpkA0BnDFQ" key="modified_product_version" value="time Big Data Platform-6.5.0.20171019_1931-SNAPSHOT"/>
    <additionalProperties xmi:id="_0JP1WCsjEeyZhpkA0BnDFQ" key="modified_date" value="2016-06-14T21:35:12.053+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_HEqDlLs8EeyWDKWqJVi7Yw" path="TalendCloud/Connections/File"/>
  <TalendProperties:ContextItem xmi:id="_p4WjMsvAEeS04ZWGEe25Bw" property="_p4WjMMvAEeS04ZWGEe25Bw" state="_HEqDlLs8EeyWDKWqJVi7Yw" defaultContext="Default">
    <context href="HDFS_0.1.item#_RaqhkKzoEeeulviu08Z5JQ"/>
  </TalendProperties:ContextItem>
</xmi:XMI>
